body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote { 
 margin:0;
 padding:0;
 border-width:0;
}
td, th {
 border:none;
 padding:3px;
}
table {
 border-collapse:collapse;
}
body {
 -epub-hyphens:auto;
 font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

div.Basic-Text-Frame {
}
table.Table-Style-1 {
	border-color:#00a19a;
	border-style:none;
	border-width:0px;
	margin-bottom:-4px;
	margin-top:4px;
}
p.Abstract {
	color:#000000;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Body-Text {
	color:#000000;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Caps-on-First-Para {
	color:#000000;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Editor----Citation {
	color:#000000;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Figure--and-Table-Heading {
	-epub-hyphens:none;
	color:#82368c;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Heading-1--Introduction---- {
	-epub-hyphens:none;
	color:#82368c;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Heading-2--History-in-MM- {
	-epub-hyphens:none;
	color:#82368c;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Heading-3 {
	-epub-hyphens:none;
	color:#82368c;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.New-title- {
	-epub-hyphens:none;
	color:#995ca2;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:19px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:justify;
	text-align-last:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Normal {
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.15;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
li.References {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Type-of-Article {
	color:#000000;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Emphasis {
	color:#000000;
	font-style:italic;
	font-weight:normal;
}
span.Footnote-reference {
	vertical-align:super;
}
span.Hyperlink {
	color:#82368c;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.Strong {
	color:#000000;
	font-style:normal;
	font-weight:bold;
}
span.apple-converted-space {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.st {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
table.TableOverride-1 {
	border-width:1px;
}
table.TableOverride-2 {
	border-color:#000000;
	border-width:1px;
}
p.ParaOverride-1 {
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-2 {
	margin-bottom:0px;
}
p.ParaOverride-3 {
	margin-bottom:0px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-4 {
	margin-top:12px;
}
p.ParaOverride-5 {
	margin-top:12px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-6 {
	text-align:center;
}
li.ParaOverride-7 {
	margin-left:18px;
	text-align:justify;
	text-align-last:left;
	text-indent:0px;
}
span.CharOverride-1 {
	font-size:19px;
}
span.CharOverride-2 {
	color:#82368c;
}
span.CharOverride-3 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	text-transform:none;
}
span.CharOverride-4 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	text-transform:none;
	vertical-align:super;
}
span.CharOverride-5 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:7px;
	font-style:italic;
	font-weight:bold;
	vertical-align:super;
}
span.CharOverride-6 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-8 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-9 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	color:#000000;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-11 {
	color:#000000;
}
span.CharOverride-12 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-13 {
	font-size:10px;
}
span.CharOverride-14 {
	color:#000000;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-15 {
	font-variant:small-caps;
	text-transform:none;
}
span.CharOverride-16 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-17 {
	font-size:58%;
	font-style:italic;
	font-weight:normal;
	vertical-align:sub;
}
span.CharOverride-18 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-19 {
	font-size:58%;
	vertical-align:sub;
}
span.CharOverride-20 {
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-21 {
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-22 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-23 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-24 {
	color:#222222;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-25 {
	font-size:9px;
}
span.CharOverride-26 {
	font-size:8px;
	font-variant:small-caps;
	text-transform:none;
}
span.CharOverride-27 {
	font-size:8px;
}
span.CharOverride-28 {
	color:#82368c;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-29 {
	font-size:11px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-30 {
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-31 {
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-32 {
	font-size:10px;
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-33 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-34 {
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-35 {
	font-size:58%;
}
span.CharOverride-36 {
	color:#242424;
}
span.CharOverride-37 {
	color:#181818;
}
span.CharOverride-38 {
	color:#0c0c0c;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-39 {
	color:#0c0c0c;
}
span.CharOverride-40 {
	color:#000080;
}
span.CharOverride-41 {
	font-size:58%;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-42 {
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-43 {
	font-size:12px;
}
span.CharOverride-44 {
	font-variant:normal;
	text-transform:uppercase;
}
span.CharOverride-45 {
	font-size:11px;
}
span.CharOverride-46 {
	font-family:"Times New Roman", serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-47 {
	color:#cd1719;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
._idGenDropcap-1 {
	float:left;
	font-size:2.688em;
	line-height:1;
	margin-bottom:-0.265em;
	margin-right:0.05em;
	margin-top:-0.021em;
}
col._idGenTableRowColumn-1 {
	width:61px;
}
col._idGenTableRowColumn-2 {
	width:76px;
}
col._idGenTableRowColumn-3 {
	width:174px;
}
col._idGenTableRowColumn-4 {
	width:95px;
}
col._idGenTableRowColumn-5 {
	width:118px;
}
tr._idGenTableRowColumn-6 {
	background-color:#b2d7f3;
	min-height:41px;
}
tr._idGenTableRowColumn-7 {
	background-color:#e2f0fb;
	min-height:119px;
}
tr._idGenTableRowColumn-8 {
	background-color:#b2d7f3;
	min-height:18px;
}
tr._idGenTableRowColumn-9 {
	background-color:#e2f0fb;
	min-height:17px;
}
tr._idGenTableRowColumn-10 {
	background-color:#b2d7f3;
	min-height:85px;
}
tr._idGenTableRowColumn-11 {
	background-color:#b2d7f3;
	min-height:17px;
}
col._idGenTableRowColumn-12 {
	width:58px;
}
col._idGenTableRowColumn-13 {
	width:195px;
}
col._idGenTableRowColumn-14 {
	width:50px;
}
col._idGenTableRowColumn-15 {
	width:43px;
}
col._idGenTableRowColumn-16 {
	width:71px;
}
col._idGenTableRowColumn-17 {
	width:57px;
}
tr._idGenTableRowColumn-18 {
	background-color:#b2d7f3;
	min-height:31px;
}
col._idGenTableRowColumn-19 {
	width:518px;
}
tr._idGenTableRowColumn-20 {
	background-color:#e2f0fb;
	min-height:31px;
}
col._idGenTableRowColumn-21 {
	width:63px;
}
col._idGenTableRowColumn-22 {
	width:194px;
}
col._idGenTableRowColumn-23 {
	width:55px;
}
img._idGenPageitem-1 {
	height:244px;
	width:522px;
}
img._idGenPageitem-2 {
	height:16px;
	width:14px;
}
img._idGenPageitem-3 {
	height:10px;
	width:12px;
}
img._idGenPageitem-4 {
	height:16px;
	width:16px;
}
img._idGenPageitem-5 {
	height:322px;
	width:523px;
}
img._idGenPageitem-6 {
	height:10px;
	width:10px;
}
img._idGenPageitem-7 {
	height:14px;
	width:13px;
}
img._idGenPageitem-8 {
	height:9px;
	width:13px;
}
